.marketo-embed legend {
  float: initial;
  width: initial;
  padding: initial;
  margin-bottom: initial;
  font-size: initial;
  line-height: initial;
}

.marketo-embed .mktoForm {
  margin: 0 auto;
}

.marketo-embed * {
  max-width: 100%;
}

/* Fonts */
.marketo-embed--font * {
  font-family: "Avanos Sans" !important;
  font-size: 18px;
}

/* Input fields */
.marketo-embed--input .mktoForm input[type=url],
.marketo-embed--input .mktoForm input[type=text],
.marketo-embed--input .mktoForm input[type=date],
.marketo-embed--input .mktoForm input[type=tel],
.marketo-embed--input .mktoForm input[type=email],
.marketo-embed--input .mktoForm input[type=number],
.marketo-embed--input .mktoForm textarea.mktoField,
.marketo-embed--input .mktoForm select.mktoField {
  height: auto !important;
  padding: 12px;
  border-radius: 4px;
  border: 1px solid #b4b4b4;
  background: #fff;
  color: #474747;
  box-shadow: none;
}

.marketo-embed--input .mktoForm input[type=url].mktoInvalid,
.marketo-embed--input .mktoForm input[type=text].mktoInvalid,
.marketo-embed--input .mktoForm input[type=date].mktoInvalid,
.marketo-embed--input .mktoForm input[type=tel].mktoInvalid,
.marketo-embed--input .mktoForm input[type=email].mktoInvalid,
.marketo-embed--input .mktoForm input[type=number].mktoInvalid,
.marketo-embed--input .mktoForm textarea.mktoField.mktoInvalid,
.marketo-embed--input .mktoForm select.mktoField.mktoInvalid {
  border: 1px solid var(--wp--preset--color--pink);
}

/* Buttons */
.marketo-embed--button .mktoForm .mktoButtonRow .mktoButtonWrap button.mktoButton {
  display: inline-block;
  padding: 4px 20px;
  text-transform: uppercase;
  font-weight: 700;
  transition: all 0.5s ease;
  border-style: solid;
  border-width: 2px;
  border-color: transparent;
  border-radius: 40px 40px 40px 0;
  text-align: center;
  color: var(--wp--preset--color--white) !important;
  background: linear-gradient(to right, var(--wp--preset--color--light-orange) 0%, var(--wp--preset--color--light-pink) 100%) padding-box, linear-gradient(to right, var(--wp--preset--color--light-orange) 0%, var(--wp--preset--color--light-pink) 100%) border-box !important;
  transition: all 250ms ease-in-out;
  font-family: "Avanos Sans";
  text-transform: uppercase;
  box-shadow: none;
  text-shadow: none;
}

.marketo-embed--button .mktoForm .mktoButtonRow {
  width: 100% !important;
  text-align: center !important;
}

.marketo-embed--button .mktoForm .mktoButtonRow .mktoButtonWrap {
  margin-left: auto !important;
  margin-right: auto !important;
}
